Uploaded image for project: 'Sentry'
  1. Sentry
  2. SENTRY-1588

Add user level privilege change support for SentryPolicyStorePlugin

    Details

    • Type: Bug
    • Status: Open
    • Priority: Critical
    • Resolution: Unresolved
    • Affects Version/s: 2.0.0
    • Fix Version/s: 2.1.0
    • Component/s: Hdfs Plugin
    • Labels:

      Description

      Discovered user level privilege support for SentryPolicyStorePlugin is missing during working on SENTRY-1536. As SENTRY-711 introduced user level privilege, corresponding permission change should be captured for SentryPolicyStorePlugin.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              hahao Hao Hao
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated: